View Issue Details

IDProjectCategoryView StatusLast Update
0000338Adventure PHP FrameworkMigrationpublic2018-09-02 15:57
ReporterdaveAssigned Todave 
PrioritynormalSeveritytrivialReproducibilityalways
Status resolvedResolutionfixed 
Product Version3.4 
Target Version4.0Fixed in Version4.0 
Summary0000338: JSMin for shriking JS and CSS files is obsolete
DescriptionJSMin is used by HTML-Header for minifying files. As I found out now this peace of code is obsolete. It is better to use "JShrink" which will be updated in the future.
TagsNo tags attached.
Codereferenz: ([Datei]:[Zeile])
Namespaceextensions

Activities

dave

2018-08-30 20:09

developer   ~0000869

Last edited: 2018-08-30 20:12

View 2 revisions

Finished: https://github.com/AdventurePHP/code/compare/ID%23338-jsmin-jshrink?expand=1
Please have a look, at this.

The new documentation for HTMLHeader will be updated with JShrink if the docu is just fine and Ready to become public/implemented at APF-Website.

ChristianAchatz

2018-09-01 18:38

administrator   ~0000870

Looks good, I just merged the pull request! :)

dave

2018-09-02 15:57

developer   ~0000873

Edited and checked in documentation for this

Issue History

Date Modified Username Field Change
2018-08-30 14:17 dave New Issue
2018-08-30 14:17 dave Status new => assigned
2018-08-30 14:17 dave Assigned To => dave
2018-08-30 20:09 dave Note Added: 0000869
2018-08-30 20:09 dave Status assigned => feedback
2018-08-30 20:12 dave Note Edited: 0000869 View Revisions
2018-09-01 18:38 ChristianAchatz Note Added: 0000870
2018-09-01 18:38 ChristianAchatz Status feedback => assigned
2018-09-02 15:57 dave Status assigned => resolved
2018-09-02 15:57 dave Resolution open => fixed
2018-09-02 15:57 dave Fixed in Version => 4.0
2018-09-02 15:57 dave Note Added: 0000873